Subject: Re: bug#50670: 28.0.50; Conflict on minibuffer indicator overlays

From: Eli Zaretskii <[email-masked]>
Date: Sun, 19 Sep 2021 08:53:04 +0300

> From: Gabriel <[email-masked]>
> Description: Apparently, there is a conflict between the overlays of
>  'minibuffer-depth-indicate-mode' and 'icomplete-mode' when inside
>  recursive minibuffers.
> Date: Sun, 19 Sep 2021 02:31:08 -0300

The body of the message came in empty.  Please re-send your full
report, including the details of your configuration collected by
"M-x report-emacs-bug", and if possible also a recipe for reproducing
the issue starting from "emacs -Q".

Thanks.